/*=========================================
FOOTER
=========================================*/

.footer{

    background:#111827;

    color:#fff;

    padding-top:80px;

}

.footer-top{

    display:grid;

    grid-template-columns:2fr 1fr 1fr 1fr;

    gap:60px;

    padding-bottom:60px;

}

.footer-brand img{

    width:55px;

    margin-bottom:20px;

}

.footer-brand h3{

    font-size:28px;

    margin-bottom:20px;

}

.footer-brand p{

    color:#D1D5DB;

    line-height:1.8;

}

.footer-links h4{

    margin-bottom:22px;

    font-size:18px;

}

.footer-links a{

    display:block;

    color:#D1D5DB;

    margin-bottom:14px;

    transition:.3s;

}

.footer-links a:hover{

    color:#20B2AA;

}

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.08);

    padding:25px 0;

    text-align:center;

    color:#9CA3AF;

}

@media(max-width:1000px){

.footer-top{

grid-template-columns:1fr 1fr;

}

}

@media(max-width:768px){

.footer{

padding-top:60px;

}

.footer-top{

grid-template-columns:1fr;

gap:40px;

text-align:center;

}

}